/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.5em;
}
ol, ul {

}
strong {font-weight: bold;}
blockquote:before {
	content: open-quote;
	font-weight: normal;
	font-size: 50px;
	font-family: "Comic Sans", serif;
	position: absolute;
	left: -36px;
	top: 5px;
}
blockquote:after {
	content: close-quote;
	font-weight: normal;
	font-size: 50px;
	font-family: "Comic Sans", serif;
	position: absolute;
	right: -36px;
	bottom: -5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

body {
	background: #222D02;
/*
	background: #222D02 url('../images/layout/tlo.jpg') 50% 0;
	background-repeat:no-repeat;
background-attachment:fixed;
*/
	font-family: Georgia, sans-serif;   
	color: #403C30;         	
}

.fl {
    float: left
}

#container {
	margin: 0 auto;
	width: 980px;
	position: relative;
	min-height: 460px;
	z-index:1
}

#header {
	width: 100%;
	height: 116px;
	position: relative;
}

#logo-wrapper {
	background: url('../images/layout/logo-wrapper.png') no-repeat center top;
	width: 190px;
	height: 116px;
	position: relative;
	z-index: 9;
}

#menu-ajax {display: none;}

#menu-ajax, #menu {
	position: absolute;
	top: 0;
	left: 190px;
	line-height: 55px;
	width: 790px;
	background: url('../images/layout/menu-wrapper.png') no-repeat;
	z-index: 200;
}

#menu-ajax li, #menu li {
	list-style: none;
	float: left;
}

#menu-ajax a, #menu a {
	display: block;
	color: #F0E8DD;
	text-decoration: none;
	padding: 0 5px;
	font-size: 13px;
}

#header a:hover, #menu-ajax a:hover, #content-heading button:hover {
	color: #B4AAA0;
	cursor: pointer;
}

#menu-ajax a:active, #content-wrapper a:active, #menu a:active, #content-heading button:active, #content-wrapper input[type="submit"]:active, .catalog-item a:active {
	position: relative;
	top: 1px;
}

#logo {
	position: absolute;
	top: 24px;
	left: 22px;
	display: block;
	z-index: 99;
}

#langswitch {
	float: right;
	line-height: 55px;
	margin-right: 2px; 	
}

#langswitch li {
	list-style: none;
	float: left;
	color: #5C4D3A;
	font-size: 12px;
	letter-spacing: 2px;
}

#langswitch a {
	color: #F0E8DD;
	text-decoration: none;
	text-transform: uppercase;
	margin: 7px;
}

#heading {
	position: absolute;
	top: 118px;
	left: 304px;
	font-size: 26px;
	font-weight: bold;
}

#content-wrapper {
	position: relative;
	float: right;
	background: #fff\85;
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0.85);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF, endColorstr=#D8FFFFFF);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF, endColorstr=#D8FFFFFF)";
	width: 729px;
	padding: 0px 30px 55px 30px;
	border-bottom: 6px #3A2B0C solid;
	z-index: 2;
	font-size: 14px;
	line-height: 1.5em;
	text-align: justify;
	/*margin-bottom: 60px;*/
	margin-top: -61px;
	/*min-height: 700px;*/
}

#container div.content-Home{
  background-color: rgba(255, 255, 255, 0.65);
}

.big_letter p:first-child:first-letter {
	/*font-size: 86px;
	float: left;
	padding: 15px 10px 25px 0;*/
}

/*.big_letter h2:first-child:first-letter {
	font-size: 86px;
	float: left;
	padding: 15px 10px 25px 0;
}*/

#content ul, #content ol {
	margin: 10px 40px;
}

#submenu li {
	list-style: none;
	margin: 20px 0;
}

#submenu h3 {font-size: 16px;
font-weight: bold;}

#content p, #content div {margin: 10px 5px;}

#content-heading h2 {
	font-size: 22px;
	color: #5E5744;
	font-weight: normal;
	letter-spacing: 1px;
	float: left;
}

#content-heading {
	padding: 15px 0;
	border-bottom: 1px #EEE solid;
	margin: 5px 0 20px 0;
}

blockquote {
	position: relative;
	color: #6F6E6C;
	font-style: italic;
	width: 600px;
	margin: 0 auto;
	font-weight: normal;
	letter-spacing: 1px;
}

#content-heading button {
	background: url('../images/layout/collapse.png') no-repeat right;
	display: block;
	float: right;
	border: none;
	font-family: 'Georgia', sans-serif;
	font-size: 18px;
	color: #5E5744;
	padding-right: 20px;
	cursor: pointer;
}

#footer {
	position: fixed;
	bottom: 10px;
	color: white;
	font-size: 11px;
	font-family: Arial;
	z-index: 1;
}

#footer a {
	font-family: 'Georgia', sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#btn {
	position: absolute;
	top: 393px;
	left: 692px;
	width: 176px;
	height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 9999px;
}

.hidden {
	display: none;
}

#content-wrapper form {
	width: 500px;
	margin: 50px auto 10px;
	text-align: left;
}

#content-wrapper label {
	width: 100%;
	display: block;
	text-align: left;
}

#content-wrapper input[type="text"], #content-wrapper input[type="email"], #content-wrapper textarea {
	width: 100%;
	padding: 5px;
	font-family: 'Georgia', sans-serif;
	color: #403C30;
	letter-spacing: 1px;
	border: 1px #DEDEDE solid; 
}

#content-wrapper input[type="submit"] {
	border: 1px #DEDEDE solid;
	font-family: 'Georgia', sans-serif;
	font-size: 14px;
	padding: 5px 20px;
	background: white;
	cursor: pointer;
	color: #403C30;
}

#content-wrapper input[type="submit"]:hover {
background: #F1F1F1;
}

#komunikat {display:none}

#photo {margin-top: 20px;}

#photo li {
	list-style: none;
	float: left;
	margin: 10px;
}

#info {
	width: 500px;
	margin: 30px auto;
	text-decoration: underline;
	font-size: 16px;
}

#information {
	padding: 100px;
	background: white;
}

.submit {margin-top: 10px;}

#sign {
	position: absolute;
	left: 310px;
	top: 130px;
	font-size: 22px;
	font-weight: bold;
}

.catalog-item {
	float: left;
	padding: 10px;
	text-align: center;
	width: 208px;
}

.catalog-item a {
	color: #403C30;
	text-decoration: none;
}

.field, .submit {margin: 10px 0;}

.fdesc {margin-top: 0 !important;}

#content h2 {
	font-weight: bold;
	font-size: 16px;
}

#content-wrapper a {color: #3E812D;}

#supersized {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.news-thumb {
	float: left;
	margin: 10px 20px 10px 0 !important;
}

.menu-Collection {
	position: absolute;
	top: 132px;
	left: 0;
	width: 191px;
	z-index: 1;
	white-space: nowrap;
}
.menu-Collection li {
	list-style: none;
	display: block;
	float: right;
	width: 100%;
	text-align: right;
	margin: 7px 0;
}
.menu-Collection a {
	color: #F0E8DD;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	z-index: 999;
	background: #3A2B0C;
	padding: 10px 15px;
	border-radius: 5px 0 0 5px;
	letter-spacing: 1px;
	box-shadow: 1px 1px 5px #333;
	font-size: 12px;
}
.menu-Collection a:hover {color: #B4AAA0;}
.menu-Collection a:active {left: 2px}

#map {position: relative}

#map a {
	text-decoration: none;
	display: none;
	position: absolute;
	color: white;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: black 0px 0px 7px;
}

#northern_ireland_caption {top: 260px;right: 142px;}
#dublin_caption {top: 490px;right: 130px;}
#north_west_caption {top: 283px;left: 173px;}
#west_caption {top: 438px;left: 221px;}
#north_east_caption {top: 488px;right: 234px;}
#south_east_caption {top: 632px;right: 192px;}
#south_west_caption {bottom: 205px;left: 144px;}
#shannon_region_caption {bottom: 334px;left: 167px;}

.slider {
	width: 700px;
	height: 300px;
	overflow: hidden;
	display: none;
}

#logo_slider {
	width: 980px;
	height: 135px;
	overflow: hidden;
	z-index: 2;
	margin-bottom: 50px;
}
#logo_slider img {display: none;}

#logo_slider li {text-align: center}

.menu-partners {
position: absolute;
top: 132px;
left: 0;
width: 191px;
z-index: 1;
}

.menu-partners a {
color: #F0E8DD;
text-transform: uppercase;
text-decoration: none;
position: relative;
z-index: 999;
background: #3A2B0C;
padding: 10px 15px;
border-radius: 5px 0 0 5px;
letter-spacing: 1px;
box-shadow: 1px 1px 5px #333;
font-size: 12px;
}

.menu-partners li {
list-style: none;
display: block;
float: right;
width: 100%;
text-align: right;
margin: 7px 0;
}


.menu-get_involved {
position: absolute;
top: 132px;
left: 0;
width: 191px;
z-index: 1;
}

.menu-get_involved a {
color: #F0E8DD;
text-transform: uppercase;
text-decoration: none;
position: relative;
white-space: nowrap;
z-index: 999;
background: #3A2B0C;
padding: 10px 15px;
border-radius: 5px 0 0 5px;
letter-spacing: 1px;
box-shadow: 1px 1px 5px #333;
font-size: 12px;
}

.menu-Collection a:first-letter { 
    text-transform: lowercase;
}

.menu-get_involved li {
list-style: none;
display: block;
float: right;
width: 100%;
text-align: right;
margin: 7px 0;
}

.scrollup {
background: url(http://www.localtreasure.ie/img/scrolltotop.png) no-repeat;
width: 70px;
height: 70px;
text-indent: -9999px;
display: none;
position: absolute; 
right: 22px;
bottom: 50px;
}

#langswitch a {
margin: 7px 3px !important;
}

#menu-ajax a, #menu a {
display: block;
color: #F0E8DD;
text-decoration: none;
padding: 0 4px;
font-size: 12px;
}

.scrollup p {
text-indent: 0px;
font: bold 10px Arial;
margin: 3px auto;
}

#text-container a {
    display: table-cell;
    width: 189px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    text-shadow: 0px 2px 2px rgba(82, 82, 82, 1);
    text-decoration: none;
}

#text-container {
    width: 567px;
font: bold 12px Georgia;
float: left;
padding: 2px 0px;
position: relative;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
display: table;
margin-top: 9px;
}

#arrows  {
    
}

#arrows a {
    font: bold 12px Georgia;
    
    text-decoration: none;
    color: #fff;
    text-shadow: 0px 2px 2px rgba(82, 82, 82, 1);
    float: left;
}

#arrows a:last-of-type {
    float:right;
}

#photos-container {
    position:relative;
}